System 1.0.5000.0 2.0.0.0 System.Object To be added. To be added.
- Method
  System.IntPtr `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("") System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.PowerModeChangedEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.SessionEndedEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.SessionEndingEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.SessionSwitchEventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.TimerElapsedEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.UserPreferenceChangedEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  Microsoft.Win32.UserPreferenceChangingEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0